package macampcorp.macamp.lang;

import android.content.res.Resources;

import macampcorp.macamp.activities.R;

public class Locale {
    public static String _(int x)
    {
        return Resources.getSystem().getString(x);
    }
}
